.button {
	display: inline-block;
	border: 1px solid #c1c1c1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 9px 12px;
	font-size: 12px;
	font-size: 1.2rem;
	/*font-weight: bold;*/
	background: none;
	cursor: pointer;
	background-color: #f2f2f2;
	/*color: #878787;*/
	position: relative;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	/*font-family: Tahoma, Arial, sans-serif;*/
	margin: 0;
}
.article__text>a {
    color: #46aee9;
    text-decoration: underline;
}
.button a,
.comments__block > a,
a.button,
.comments__block>a,
.comments__block a ,
.bio_list_titre a {
	
    color: #46aee9;
    text-decoration: none;
}
/* line 18, ../sass/modules/_button.sass */

.button:hover {
	color: #7a7a7a;
	border-color: #b4b4b4;
}
/* line 22, ../sass/modules/_button.sass */

.button--fb {
	background-color: #3c5b9b;
	color: white;
	border-color: #3c5b9b;
}
/* line 26, ../sass/modules/_button.sass */

.button--fb:hover {
	color: white;
	border-color: #3c5b9b;
}
/* line 30, ../sass/modules/_button.sass */

.button--split {
	padding-left: 7px;
	padding-right: 7px;
}
/* line 33, ../sass/modules/_button.sass */

.button--split > span {
	display: inline-block;
	position: relative;
	padding-left: 12px;
	margin-left: 5px;
}
/* line 38, ../sass/modules/_button.sass */

.button--split > span:before {
	position: absolute;
	content: "";
	top: -9px;
	left: 0;
	bottom: -9px;
	border-left: 1px solid #c1c1c1;
}
/* line 53, ../sass/modules/_button.sass */

.button--split.button--like .button__right, .button--split.button--lol .button__right, .button--split.button--dislike .button__right, .button--split.button--like-light .button__right, .button--split.button--lol-light .button__right, .button--split.button--dislike-light .button__right {
	padding-left: 30px;
}
/* line 55, ../sass/modules/_button.sass */

.button--split.button--like > span:after, .button--split.button--lol > span:after, .button--split.button--dislike > span:after, .button--split.button--like-light > span:after, .button--split.button--lol-light > span:after, .button--split.button--dislike-light > span:after {
	position: absolute;
	top: -4px;
	left: 6px;
}
.button--split.button--like > span:after, .button--split.button--lol > span:after, .button--split.button--dislike > span:after, .button--split.button--highlight.button--like > span:after, .button--split.button--highlight.button--lol > span:after, .button--split.button--highlight.button--dislike > span:after {
	background-image: url(//static.booska-p.com/images/sprite-rating-buttons.png);
	width: 20px;
	height: 20px;
	background-position: 0;
	content: "";
}
/* line 8, ../sass/modules/_sprite.sass */

.button--split.button--like > span:after {
	background-position: 0 0;
}
/* line 12, ../sass/modules/_sprite.sass */

.button--split.button--lol > span:after {
	background-position: -20px 0;
}
/* line 16, ../sass/modules/_sprite.sass */

.button--split.button--dislike > span:after {
	background-position: -40px 0;
}
/* line 20, ../sass/modules/_sprite.sass */

.button--split.button--highlight.button--like > span:after {
	background-position: 0 20px;
}
/* line 24, ../sass/modules/_sprite.sass */

.button--split.button--highlight.button--lol > span:after {
	background-position: -20px 20px;
}
/* line 28, ../sass/modules/_sprite.sass */

.button--split.button--highlight.button--dislike > span:after {
	background-position: -40px 20px;
}
.button--highlight,  .button--highlight:hover {
	background-color: #ffd71a;
	border-color: #f7941d;
	color: #333333;
}
/* line 85, ../sass/modules/_button.sass */

.button--highlight.button--split > span:before,  .button--highlight:hover.button--split > span:before {
	border-color: #f7941d;
}
.rating-buttons {
	border-top: 1px solid #e9e9e9;
	padding: 20px 0;
}
/* line 5, ../sass/modules/_rating-buttons.sass */

.rating-buttons .button {
	display: block;
	margin-bottom: 3px;
}

@media screen and (min-width: 1024px) {
/* line 5, ../sass/modules/_rating-buttons.sass */

.rating-buttons .button {
	margin-bottom: 0;
	display: inline-block;
	margin-right: 4px;
}
}
/* line 14, ../sass/modules/_rating-buttons.sass */

.rating-buttons__title {
	color: #666666;
	font-size: 2.2rem;
	font-weight: 700;
	margin-bottom: 1.6rem;
}
.author {
	overflow: hidden;
	padding: 20px 0;
}
/* line 5, ../sass/modules/_author.sass */

.author__thumb {
	float: left;
	margin-right: 15px;
}
/* line 9, ../sass/modules/_author.sass */

.author__snippet {
	overflow: hidden;
}
/* line 12, ../sass/modules/_author.sass */

.author__title {
	color: #666666;
	font-size: 2rem;
	margin-bottom: 7px;
}
.author__title a, .author__paragraph a {
	color: inherit;
	text-decoration: inherit;
	cursor: inherit;
	cursor: pointer;
}
/* line 18, ../sass/modules/_author.sass */

.author__paragraph {
	font-size: 1.6rem;
	line-height: 2.2rem;
}
/* line 21, ../sass/modules/_author.sass */

.author__paragraph > a {
	font-weight: bold;
}
/* line 1, ../sass/modules/_thumb.sass */

.thumb {
	border: 1px solid #c1c1c1;
	display: block;
	padding: 4px;
	width: 60px;
	height: 60px;
	background-color: white;
}
.quot3 {
	padding-left: 16px;
	border-left: 3px solid #1f99df;
	width: 100%;
	quotes: "\201C""\201D""\2018""\2019";
	text-align: left;
}
.quot2 {
	padding-left: 16px;
	border-left: 3px solid #1f99df;
	width: 100%;
	quotes: "\201C""\201D""\2018""\2019";
}
blockquote {
	font-size: 18px;
	font-style: italic;
	margin: 0.25em 0;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
	color: #383838;
	text-align: center;
	/* quotes: '“' '”' '‘' '’'; */
	quotes: '\201C' '\201D' '\2018' '\2019';
	/* quotes: "\201C""\201D""\2018""\2019"; */
	margin-top: 30px;
	margin-bottom: 20px;
}

@media screen and (max-width:769px) {
.top-list {
	display: none;
}
}
.mtop5 {
	margin-top: 5px;
}
.mtop10 {
	margin-top: 10px;
}
.mtop20 {
	margin-top: 20px;
}
.mtop25 {
	margin-top: 25px;
}
.mtop30 {
	margin-top: 30px;
}
.mtop35 {
	margin-top: 35px;
}
.mtop40 {
	margin-top: 40px;
}
.mtop45 {
	margin-top: 45px;
}
.mtop50 {
	margin-top: 50px;
}
.mbot5 {
	margin-bottom: 5px;
}
.mbot10 {
	margin-bottom: 10px;
}
.mbot20 {
	margin-bottom: 20px;
}
.mbot25 {
	margin-bottom: 25px;
}
.mbot30 {
	margin-bottom: 30px;
}
.mbot35 {
	margin-bottom: 35px;
}
.mbot40 {
	margin-bottom: 40px;
}
.mbot45 {
	margin-bottom: 45px;
}
.mbot50 {
	margin-bottom: 50px;
}
.ptop5 {
	padding-top: 5px;
}
.ptop10 {
	padding-top: 10px;
}
.ptop20 {
	padding-top: 20px;
}
.ptop25 {
	padding-top: 25px;
}
.ptop30 {
	padding-top: 30px;
}
.ptop35 {
	padding-top: 35px;
}
.ptop40 {
	padding-top: 40px;
}
.ptop45 {
	padding-top: 45px;
}
.ptop50 {
	padding-top: 50px;
}
.pbot5 {
	padding-bottom: 5px;
}
.pbot10 {
	padding-bottom: 10px;
}
.pbot20 {
	padding-bottom: 20px;
}
.pbot25 {
	padding-bottom: 25px;
}
.pbot30 {
	padding-bottom: 30px;
}
.pbot35 {
	padding-bottom: 35px;
}
.pbot40 {
	padding-bottom: 40px;
}
.pbot45 {
	padding-bottom: 45px;
}
.pbot50 {
	padding-bottom: 50px;
}
/* Styles */

.sousligne {
	text-decoration: underline;
}
.gras {
	font-weight: bold;
}
.normal {
	font-weight: normal;
}
.centrer {
	text-align: center;
}
.justify {
	text-align: justify;
}
.italic {
	font-style : italic;
}
/* Tailles */

.onze {
	font-size: 11px;
}
.douze {
	font-size: 12px;
}
.treize {
	font-size: 13px;
}
.quatorze {
	font-size: 14px;
}
.quinze {
	font-size: 15px;
}
.seize {
	font-size: 16px;
}
.dsept {
	font-size: 17px;
}
.dhuit {
	font-size: 18px;
}
.dneuf {
	font-size: 19px;
}
.vingt {
	font-size: 20px;
}
strong {
	font-weight: bold;
}

/*Commentaires*/
.com_modo_fond_img {
		background-color:#1f99df;
	}
	.com_modo_fond_img:after {
		border-right-color: #DFF3FF;
	}
	.com_modo_fond {
		background-color:#DFF3FF;
	}
	.com_cas_inf {
		display: inline-block;
border: 1px solid #c1c1c1;
padding: 6px 12px;
font-size: 12px;
font-size: 1.2rem;
font-weight: bold;
cursor: pointer;
color:#434343;
position: relative;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
font-family: Open Sans, sans-serif;
margin: 0;
margin-left:8px;
	}
	.comments__area {
	width: 100%;
	border: 1px solid #c1c1c1;
	padding: 10px;
	font-family: Open Sans, sans-serif;
	font-size: 13px;
	font-size: 1.3rem;
	margin: 0;
	margin-top:15px;
	color:#434343;
}

.comment_head_flex {
	padding: 0;
  margin: 0;
  list-style: none;
  
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
    
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-align-items: stretch;
  align-items: stretch;
}

.comment_section_flex:nth-of-type(1) { flex-grow: 1; }
.comment_section_flex:nth-of-type(2) { flex-grow: 1; }
.comment_section_flex {
	
}

.comments__block {
	margin-top: 12px;
	overflow: hidden;
}
/* line 31, ../sass/modules/_comments.sass */

.comments__speech {
	overflow: hidden;
	background-color: white;
	padding: 10px;
	border: 1px solid #c1c1c1;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	line-height: 1.5;
	min-height: 60px;
	color: #333333;
	position: relative;
}
/* line 42, ../sass/modules/_comments.sass */

.comments__thumb {
	float: left;
	margin-right: 10px;
	position: relative;
}
/* line 47, ../sass/modules/_comments.sass */

.comments__thumb:after,  .comments__thumb:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
/* line 59, ../sass/modules/_comments.sass */

.comments__thumb:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: white;
	border-width: 5px;
	margin-top: -5px;
	margin-left: 2px;
	z-index: 2;
}
/* line 67, ../sass/modules/_comments.sass */

.comments__thumb:before {
	border-color: rgba(193, 193, 193, 0);
	border-right-color: #c1c1c1;
	border-width: 6px;
	margin-top: -6px;
}
/* line 74, ../sass/modules/_comments.sass */

.comments__block--right .comments__thumb:after,  .comments__block--right .comments__thumb:before {
	right: 100%;
	left: auto;
}
/* line 78, ../sass/modules/_comments.sass */

.comments__block--right .comments__thumb:after {
	border-left-color: white;
	border-right-color: rgba(255, 255, 255, 0);
}
/* line 81, ../sass/modules/_comments.sass */

.comments__block--right .comments__thumb:before {
	border-left-color: #c1c1c1;
	border-right-color: rgba(193, 193, 193, 0);
}
/* line 85, ../sass/modules/_comments.sass */

.comments__author {
	text-align: right;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #a3a3a3;
	font-size: 11px;
	font-size: 1.1rem;
}
/* line 93, ../sass/modules/_comments.sass */

.comments__author > a {
	font-weight: bold;
}
/* line 95, ../sass/modules/_comments.sass */

.comments__author > a:hover {
	color: #8a8a8a;
}
/* line 98, ../sass/modules/_comments.sass */

.comments__auth {
	margin-top: 10px;
}
/* line 102, ../sass/modules/_comments.sass */

.comments__block--right .comments__thumb {
	float: right;
	margin-right: 0;
	margin-left: 10px;
}
/* line 106, ../sass/modules/_comments.sass */

.comments__block--right .comments__thumb:after {
	margin-right: 2px;
	margin-left: 0;
}
/* line 109, ../sass/modules/_comments.sass */

.comments__block--right .comments__speech {
	margin-left: 70px;
}

@media screen and (min-width: 1024px) {
/* line 112, ../sass/modules/_comments.sass */

.comments__auth {
	position: absolute;
	top: -22px;
	right: 0;
}
}
/* line 119, ../sass/modules/_comments.sass */

.comments__auth .button {
	margin-bottom: 3px;
}
.article__morePic {
		opacity: 0.4;
    filter: alpha(opacity=40);
	}
	.article__morePic:hover {
		opacity: 1;
    filter: alpha(opacity=100);
	}
	.article__text {
		text-align: justify;
	}
	.article ol { padding: 12px 0 0 0; font-weight: normal; counter-reset: li; }

.article ol li { line-height: 20px; list-style: none; position: relative; margin-left: 24px;    line-height: 2.6rem; font-size: 1.6rem;    margin-bottom: 12px;    padding-left: 6px;    text-align: justify; }

.article ol li:before { margin-top: 1px; content: counter(li); counter-increment: li; position: absolute; border: 1px solid #d1d1d1; color: #116ab5; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; width: 23px; height: 23px; left: -24px; text-align: center; font-size: 1.6rem; font-weight: bold; line-height: 20px; background-color: #f9f9f9; background-image: -moz-linear-gradient(top, #ffffff, #efefef); background-image: -ms-linear-gradient(top, #ffffff, #efefef); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#efefef)); background-image: -webkit-linear-gradient(top, #ffffff, #efefef); background-image: -o-linear-gradient(top, #ffffff, #efefef); background-image: linear-gradient(top, #ffffff, #efefef); background-repeat: repeat-x;  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef', GradientType=0);

}



.article ul {

	

font-weight: normal;


line-height: 20px;

padding: 20px 0px;

margin-left: 20px;

list-style-type: square;

list-style-position: inside;



list-style-type: square;



list-style-position: inside;



line-height: 25px;

margin-bottom: 12px;

 }
 .selector {
	border: 1px solid #c1c1c1;
	overflow: hidden;
	background-color: white;
}
/* line 6, ../sass/modules/_selector.sass */

.selector > li {
	display: block;
}
/* line 9, ../sass/modules/_selector.sass */

.selector > li + li {
	border-top: 1px solid #c1c1c1;
}
/* line 12, ../sass/modules/_selector.sass */

.selector__item {
	display: block;
	padding: 6px 10px;
	text-transform: uppercase;
}
/* line 17, ../sass/modules/_selector.sass */

.selector__item:after {
	content: attr(data-count);
	padding-left: 7px;
	color: #999999;
}
/* line 22, ../sass/modules/_selector.sass */

.selector__item:hover {
	background-color: #1f99df;
	color: white;
}
/* line 26, ../sass/modules/_selector.sass */

.selector__item:hover:after {
	color: black;
}
.bio__content {
	position: relative;
}

@media screen and (min-width: 728px) {
/* line 8, ../sass/modules/_bio.sass */

.bio__content {
	padding-left: 190px;
}
}
.bio__selector {
	margin-bottom: 20px;
}

@media screen and (min-width: 728px) {
/* line 13, ../sass/modules/_bio.sass */

.bio__selector {
	width: 140px;
	position: absolute;
	top: -71px;
	left: 20px;
}
}

.bio_list_titre a {
    color: inherit;
    text-decoration: inherit;
    cursor: pointer;
}

.article a {
	    color: inherit;
    text-decoration: inherit;
    cursor: inherit;
    cursor: pointer;
	line-height: 1rem;
	}
/* line 30, ../sass/modules/_breadcrumb.sass */

.bio__cover { width:100%; }





.lifestyle { color:#a07b0c !important; }

.lifestyle:hover { color:#a07b0c; }

.lifestylebg { background-color:#a07b0c; }

.lifestylebgrgb { background-color:rgba(160,123,12,1); }

.lifestylebgrgb_low { background-color:rgba(160,123,12,0.1); }

.lifestylebgrgb_low:hover { background-color:rgba(160,123,12,0.2); }

.lifestylebg:hover { background-color:#b08a3a; }

.lifestylesshov { color:#a07b0c; }



.rap { color:#1f99df !important; }

.rap:hover { color:#1f99df; }

.rapbg { background-color:#1f99df !important; }

.rapbgrgb { background-color:rgba(31,153,223,1); }

.rapbgrgb_low { background-color:rgba(31,153,223,0.1); }

.rapbgrgb_low:hover { background-color:rgba(31,153,223,0.2); }

.rapbg:hover { background-color:#46aee9 !important; }

.rapsshov { color:#1f99df; }





.geek { color:#ff6600 !important; }

.geek:hover { color:#ff6600; }

.geekbg { background-color:#ff6600; }

.geekbgrgb { background-color:rgba(255,102,0,1); }

.geekbgrgb_low { background-color:rgba(255,102,0,0.1); }

.geekbgrgb_low:hover { background-color:rgba(255,102,0,0.2); }

.geekbg:hover { background-color:#f4783e; }

.geeksshov { color:#ff6600; }



.cinema { color:#d10a07 !important; }

.cinema:hover { color:#d10a07; }

.cinemabg { background-color:#d10a07; }

.cinemabgrgb { background-color:rgba(209,10,7,1); }

.cinemabgrgb_low { background-color:rgba(209,10,7,0.1); }

.cinemabgrgb_low:hover { background-color:rgba(209,10,7,0.2); }

.cinemabg:hover { background-color:#ef3a43; }

.cinemasshov { color:#d10a07; }



.sport { color:#62ba14 !important; }

.sport:hover { color:#62ba14; }

.sportbg { background-color:#62ba14; }

.sportbgrgb { background-color:rgba(98,186,20,1); }

.sportbgrgb_low { background-color:rgba(98,186,20,0.1); }

.sportbgrgb_low:hover { background-color:rgba(98,186,20,0.2); }

.sportbg:hover { background-color:#7cc360; }

.sportsshov { color:#62ba14; }
.h2like {
    color: rgb(51, 51, 51);
    direction: ltr;
    display: block;
    font-family: 'Fjalla One', sans-serif;
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    margin-bottom: 25px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 20px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}